Bug-Database: https://github.com/zyantific/zydis/issues
Bug-Submit: https://github.com/zyantific/zydis/issues/new
Changelog: https://github.com/zyantific/zydis/releases
Documentation: https://zydis.re/doc/3/index.html
Donation: https://github.com/sponsors/flobernd
Repository: https://github.com/zyantific/zydis.git
Repository-Browse: https://github.com/zyantific/zydis
Screenshots: https://raw.githubusercontent.com/zyantific/zydis/master/assets/screenshots/ZydisInfo.png
Webservice: https://zydis.re/#:~:text=Disassemble,In%20Your%20Browser
